/*
 Theme Name:   Fern Pottery
 Theme URI:    http://fernpottery.nz/
 Description:  A child theme, based on Twenty Sixteen
 Author:       Clint Fern
 Author URI:   http://nice12.com
 Template:     twentysixteen
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  fern-pottery
*/

/* Home page 
-------------------------------------------------------------- */
.main-head{
	width: 100%;
	float: left;
	margin-bottom: 40px;
overflow:hidden;
}
.biog {
	float: left;
	width: 27.5%;
}
.head-image {
	width: 68%;
float:right;
text-align:right;
}

.head-image img {
	max-width: 100%;
}

.site-header {
	padding: 0.625em 7.6923%;
}
.site-title {
font-weight: 400;
}

@media screen and (min-width: 44.375em) {

	.site-header {
		padding: 0.9375em 7.6923%;
	}
}

@media screen and (min-width: 61.5625em) {
	
	.site-header {
		padding: 1.25em 4.5455%;
	}
}


.home .hentry .entry-title, .archive .hentry .entry-title, .pagination a.page-numbers {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
/* Posts 
-------------------------------------------------------------- */
.hentry {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 1em;
}
.singular .hentry {
	margin: 0 0 20px 0;
	position: relative;
}
.home .hentry, .archive .hentry, .home .sticky {
	float: left;
	width: 23.40425531914894%;
width: 220px;
	height: 150px;
	margin: 0 2.127659574468085% 20px 0;
	position: relative;
	overflow: hidden;
}
.hentry img, .entry-content iframe, .entry-content object, .entry-content video, .entry-content embed { max-width: 100%; }
.hentry .single-thumbnail {
	margin-bottom: 40px;
}
.hentry .archive-thumbnail {
	max-width: 100%;
}
.home #content, .archive #content {
	width: 100%;
}
.home .hentry.last, .archive .hentry.last {
	margin-right: 0;
}
.post-link {
	display: block;
}
.post-aside {
	float: right;
	width: 27.65957446808511%;
	margin-top: 40px;
}
.entry-content .gallery {
	clear: both;
}

/* Post titles 
-------------------------------------------------------------- */
.home .hentry .entry-title {
	margin: 0 0 0.6em 0;
	padding: 0;
	font-size: 1.083333333333333em;
	line-height: 1.3em;
	border: none;
	color: #333;
}
.home .hentry .entry-title, .archive .hentry .entry-title {
	font-weight: normal;
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 90%;
	margin-bottom: 0;
	background: #fff;
	opacity: 0;
}
.home .hentry:hover .entry-title , .archive .hentry:hover .entry-title  {
	opacity: 1;
}
.singular .entry-title {
	font-size: 1.666666666666667em;
	font-weight: bold;
	margin-bottom: 0.3em;
}
.singular-page .entry-title { color: #ccc; }
.singular-page .entry-title { margin-bottom: 1.2em; }
.singular-attachment .entry-title { margin-bottom: 1.1em; }
.entry-title a, .entry-title a:visited { color: #222; }
.home .hentry .entry-title a, .archive .hentry .entry-title a {
	display: block;
	padding: 10px 13px;
}
.entry-title a:hover { color: #64a2d8; }
.home .hentry .entry-title a:hover, .archive .hentry .entry-title a:hover { color: #222; }

/*Fonts gubbins */
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
.post-password-form label, 
.main-navigation,
.post-navigation,
.post-navigation .post-title,
.site-title,
.entry-title,
.page-title {
		font-family: Raleway, "Helvetica Neue", sans-serif;
}